# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 22:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0027_auto_20170929_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingcontacts',
            name='notes',
            field=models.TextField(blank=True, default='', help_text='Tell us anything we should know when delivering your order.', verbose_name='Instructions'),
        ),
    ]
